Subject: [netatalk-admins] Solaris 2.6 with Netatalk

From: Jeffrey Durand <[email-masked]>
Date: Thu, 25 Jun 1998 16:59:35 -0500 (CDT)

I'm running netatalk on Solaris 2.6 on an Ultra 1.  I keep getting this 
message when I try to start up atalkd.  Has anybody seen this?  Any help
would be greatly appreciated.  

Jun 25 12:42:37 kenny unix: WARNING: DDP:dlpiIoctl IF_UNITSEL COPY_IN
failed
Jun 25 12:42:37 kenny atalkd[388]: IF_UNITSEL: Bad address

 //=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=\\
||  Jeffrey G Durand        \\    Web: http://rhf.bradley.edu/~jgd/   || 
||  Systems Administrator    \\   Email: [email-masked]              ||
||  Multi-Ad Serivices Inc.   \\  Work email: [email-masked]    ||
 \\=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=--=//